<template>
  <div>
    <p>Мы отправили письмо на адрес вашей электронной почты. Перейдите по ссылке из письма, чтобы завершить процесс изменения пароля.</p>
  </div>
</template>

<script>
    export default {
      name: 'EmailSent',
      mounted () {
        this.$store.commit('CALL_WARNING_WINDOW')
      }
    }
</script>

<style scoped>

</style>
